ISCS#FEP - Bug #1892
12/09/2021 06:09 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

12/09/2021

100%
0.00 hour
4.00 hours

Description
History

#1 - 12/09/2021 06:09 PM - jiwei shi

- Status changed from New to In Progress

#2 - 12/10/2021 11:43 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
